/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Version:      1.0
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */

.post-entry h1,
.wpb_text_column h1,
.elementor-text-editor h1,
.woocommerce .page-description h1 {
    font-size: 26px;
}

.post-entry h2,
.wpb_text_column h2,
.elementor-text-editor h2,
.woocommerce .page-description h2 {
    font-size: 24px;
}

.post-entry h3,
.wpb_text_column h3,
.elementor-text-editor h3,
.woocommerce .page-description h3 {
    font-size: 22px;
}

.post-entry h4,
.wpb_text_column h4,
.elementor-text-editor h4,
.woocommerce .page-description h4 {
    font-size: 20px;
}

.post-entry h5,
.wpb_text_column h5,
.elementor-text-editor h5,
.woocommerce .page-description h5 {
    font-size: 18px;
}

.post-entry h6,
.wpb_text_column h6,
.elementor-text-editor h6,
.woocommerce .page-description h6 {
    font-size: 16px;
}